<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="60dp"
    android:layout_gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/title"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_gravity="center_vertical"
        android:background="@drawable/round_shape"
        android:gravity="center"
        android:maxLines="2"
        android:text="关闭航班"
        android:textColor="@color/black" />

    <ImageView
        android:id="@+id/rightIcon"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:src="@mipmap/right_icon" />

</LinearLayout>